images=17
image0=rsrc/peacock/special/peacock_hammer1.png
image1=rsrc/peacock/special/peacock_hammer2.png
image2=rsrc/peacock/special/peacock_hammer3.png
image3=rsrc/peacock/special/peacock_hammer4.png
image4=rsrc/peacock/special/peacock_hammer5.png
image5=rsrc/peacock/special/peacock_hammer6a.png
image6=rsrc/peacock/special/peacock_hammer6b.png
image7=rsrc/peacock/special/peacock_hammer6a.png
image8=rsrc/peacock/special/peacock_hammer6b.png
image9=rsrc/peacock/special/peacock_hammer7.png
image10=rsrc/peacock/special/peacock_hammer8.png
image11=rsrc/peacock/special/peacock_hammer9.png
image12=rsrc/peacock/special/peacock_hammer10.png
image13=rsrc/peacock/special/peacock_hammer11.png
image14=rsrc/peacock/special/peacock_hammer12.png
image15=rsrc/peacock/special/peacock_hammer13.png
image16=rsrc/peacock/special/peacock_hammer14.png
rate0=2
rate1=2
rate2=2
rate3=2
rate4=2
rate5=2
rate6=2
rate7=2
rate8=2
rate9=2
rate10=2
rate11=2
rate12=2
rate13=2
rate14=2
rate15=2
rate16=2
shake5=10
shake6=10
shake7=10
shake8=10
